.ui-datepicker-prev .ui-icon {
    background-image: url('/assets/images/icons/calendar-arrow-prev.svg');
}
.ui-datepicker-next .ui-icon {
    background-image: url('/assets/images/icons/calendar-arrow-next.svg');
}
.ui-datepicker-prev .ui-icon,
.ui-datepicker-next .ui-icon {
    width: 20px;
    height: 14px;
    display: block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.ui-datepicker-header .ui-datepicker-title {
    order: 2;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #161215;
}

.ui-datepicker-header .ui-datepicker-next {
    order: 3;
}

.ui-datepicker-header .ui-datepicker-prev {
    order: 1;
}

.ui-datepicker-header {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    margin-bottom: 8px;
}

.ui-datepicker-calendar thead th span {
    font-weight: 400;
    font-size: 16px;
    color: #0B3BE2;
    line-height: 20px;
}

.ui-datepicker {
    background-color: #ffffff;
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.15);
    border-radius: 16px;
    padding: 20px 20px;
    display: none;
    margin-top: 10px;
}

.ui-datepicker-calendar tbody td {
    font-weight: 400;
    font-size: 16px;
    color: #161215;
    line-height: 20px;
}

.ui-datepicker-calendar tbody td span {
    color: #9CB3D8;
}

.ui-datepicker-calendar tbody td span, .ui-datepicker-calendar tbody td a, .ui-datepicker-calendar thead th span {
    display: block;
    padding: 8px 8px;
    text-align: center;
    border-radius: 50%;
    transition: background-color .3s ease, color .3s ease;
}

.ui-datepicker-calendar tbody td a:hover {
    background-color: rgb(0 66 223 / 20%);
}

.ui-datepicker-calendar tbody td a.ui-state-active {
    background-color: #0042df;
    color: #ffffff;
}